gtk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Event data for changing a tag.

The event invokes delegates which pass event data via this class.

- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  System.Boolean Whether or not the size of the tag changed with this event. A , true if the size of the tag changed.
- Property
  Gtk.TextTag The tag that changed. A